RSS   Vulnerabilities for 'B2b trading marketplace script'   RSS

2005-12-01
 
CVE-2005-3937

 

 
SQL injection vulnerability in Softbiz B2B Trading Marketplace Script 1.1 and earler allows remote attackers to execute arbitrary SQL commands via the cid parameter in (1) selloffers.php, (2) buyoffers.php, (3) products.php, or (4) profiles.php.

 

 >>> Vendor: Softbiz 10 Products
Web hosting directory script
Resource repository script
B2b trading marketplace script
FAQ
Image gallery
Dating script
Banner exchange
Recipes portal script
Freelancers script
Jokes and funny pictures script


Copyright 2019, cxsecurity.com

 

Back to Top